# 2020-06 Template Data

Last Updated: 2020-05-11

## Table of Contents
 * [Structure](#structure)  
   + [Appendices](#appendices)  
 * [Common Text](#common-text)  
   + [Status Section (CND, CN, CSD, CS)](#status-section-(cnd,-cn,-csd,-cs))  
   + [Terminology Section](#terminology-section)  
   + [Notices Section](#notices-section)  
   + [References Section](#references-section)  
      - [Normative References Subsection](#normative-references-subsection)  
      - [Informative References Subsection](#informative-references-subsection)


## Structure

All OASIS documents have the following structure:

 1. Title Page + Front Matter
 2. Notices (copy right information)
 3. Table of Contents
 4. Document Content (section 1 - n)
 5. Conformance Clauses (last section of main content)
 6. Appendices

### Appendices

The common appendices included in most all OASIS documents are:

 1. Security and Privacy Considerations
 2. IANA Considerations (if applicable)
 3. References
 4. Acknowledgments
 5. Revision History


## Common Text

This section includes all of the official text used in the OASIS templates for the release of the templates.

### Status Section (CND, CN, CSD, CS)

This document was last revised or approved by the **OFFICIAL_FULL_NAME_OF_TC** on the above date. The level of approval is also listed above. Check the "Latest version" location noted above for possible later revisions of this document. Any other numbered Versions and other technical work produced by the Technical Committee (TC) are listed at **FULL_LINKED_URL_OF_TC_TECHNICAL_PAGE**. (link example: https://www.oasis-open.org/committees/tc_home.php?wg_abbrev=TC-short-name#technical)

TC members should send comments on this document to the TC's email list. Others should send comments to the TC's public comment list, after subscribing to it by following the instructions at the "Send A Comment" (text is is hyperlinked to https://www.oasis-open.org/committees/comments/index.php?wg_abbrev=TC-short-name) button on the TC's web page at **FULL_LINKED_URL_OF_TC_WEBPAGE**. (link example: https://www.oasis-open.org/committees/TC-short-name/)

**EDITORS NOTE: When preparing the IPR section please delete all but the relevant IPR mode for this TC's work.**

This document is provided under the **DOC_IPR_MODE** ([[Non-Assertion](https://www.oasis-open.org/policies-guidelines/ipr#Non-Assertion-Mode) | [RF on Limited Terms](https://www.oasis-open.org/policies-guidelines/ipr#RF-on-Limited-Mode) | [RF on RAND Terms](https://www.oasis-open.org/policies-guidelines/ipr#RF-on-RAND-Mode) | [RAND](https://www.oasis-open.org/policies-guidelines/ipr#RAND-Mode)]) Mode of the [OASIS IPR Policy](https://www.oasis-open.org/policies-guidelines/ipr), the mode chosen when the Technical Committee was established. For information on whether any patents have been disclosed that may be essential to implementing this document, and any offers of patent licensing terms, please refer to the Intellectual Property Rights section of the TC's web page (**FULL_LINKED_URL_OF_TC_IPR_PAGE**). (link example https://www.oasis-open.org/committees/tc-shortname/ipr.php)

Note that any machine-readable content ([Computer Language Definitions](https://www.oasis-open.org/policies-guidelines/tc-process#wpComponentsCompLang)) declared Normative for this Work Product is provided in separate plain text files. In the event of a discrepancy between any such plain text file and display content in the Work Product's prose narrative document(s), the content in the separate plain text file prevails.

### Terminology Section

**EDITORS NOTE: Link the RFC2119 and RFC8174 to the appropriate bookmarks in the references section.**

The key words "**MUST**", "**MUST NOT**", "**REQUIRED**", "**SHALL**", "**SHALL NOT**", "**SHOULD**", "**SHOULD NOT**", "**RECOMMENDED**", "**NOT RECOMMENDED**", "**MAY**", and "**OPTIONAL**" in this document are to be interpreted as described in BCP 14 [RFC2119] [RFC8174] when, and only when, they appear in all capitals, as shown here. 

### Notices Section

Copyright © OASIS Open 2020. All Rights Reserved.

All capitalized terms in the following text have the meanings assigned to them in the OASIS Intellectual Property Rights Policy (the "OASIS IPR Policy"). The full Policy may be found at the OASIS website: [http://www.oasis-open.org/policies-guidelines/ipr]

This document and translations of it may be copied and furnished to others, and derivative works that comment on or otherwise explain it or assist in its implementation may be prepared, copied, published, and distributed, in whole or in part, without restriction of any kind, provided that the above copyright notice and this section are included on all such copies and derivative works. However, this document itself may not be modified in any way, including by removing the copyright notice or references to OASIS, except as needed for the purpose of developing any document or deliverable produced by an OASIS Technical Committee (in which case the rules applicable to copyrights, as set forth in the OASIS IPR Policy, must be followed) or as required to translate it into languages other than English.

The limited permissions granted above are perpetual and will not be revoked by OASIS or its successors or assigns.

This document and the information contained herein is provided on an "AS IS" basis and OASIS DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY OWNERSHIP RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. OASIS AND ITS MEMBERS WILL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THIS DOCUMENT OR ANY PART THEREOF.

OASIS requests that any OASIS Party or any other party that believes it has patent claims that would necessarily be infringed by implementations of this OASIS Standards Final Deliverable, to notify OASIS TC Administrator and provide an indication of its willingness to grant patent licenses to such patent claims in a manner consistent with the IPR Mode of the OASIS Technical Committee that produced this deliverable.

OASIS invites any party to contact the OASIS TC Administrator if it is aware of a claim of ownership of any patent claims that would necessarily be infringed by implementations of this OASIS Standards Final Deliverable by a patent holder that is not willing to provide a license to such patent claims in a manner consistent with the IPR Mode of the OASIS Technical Committee that produced this OASIS Standards Final Deliverable. OASIS may include such claims on its website, but disclaims any obligation to do so.

OASIS takes no position regarding the validity or scope of any intellectual property or other rights that might be claimed to pertain to the implementation or use of the technology described in this OASIS Standards Final Deliverable or the extent to which any license under such rights might or might not be available; neither does it represent that it has made any effort to identify any such rights. Information on OASIS' procedures with respect to rights in any document or deliverable produced by an OASIS Technical Committee can be found on the OASIS website. Copies of claims of rights made available for publication and any assurances of licenses to be made available, or the result of an attempt made to obtain a general license or permission for the use of such proprietary rights by implementers or users of this OASIS Standards Final Deliverable, can be obtained from the OASIS TC Administrator. OASIS makes no representation that any information or list of intellectual property rights will at any time be complete, or that any claims in such list are, in fact, Essential Claims.

The name "OASIS" is a trademark of [OASIS](https://www.oasis-open.org/), the owner and developer of this specification, and should be used only to refer to the organization and its official outputs. OASIS welcomes reference to, and implementation and use of, specifications, while reserving the right to enforce its marks against misleading uses. Please see [https://www.oasis-open.org/policies-guidelines/trademark](https://www.oasis-open.org/policies-guidelines/trademark) for above guidance.

### References Section

This appendix contains the normative and informative references that are used in this document. Normative references are specific (identified by date of publication and/or edition number or version number) and Informative references are either specific or non-specific. For specific references, only the cited version applies. For non-specific references, the latest version of the reference document (including any amendments) applies. While any hyperlinks included in this appendix were valid at the time of publication, OASIS cannot guarantee their long term validity.

#### Normative References Subsection

The following documents are referenced in such a way that some or all of their content constitutes requirements of this document.

#### Informative References Subsection

The following referenced documents are not required for the application of this document but may assist the reader with regard to a particular subject area.
